-- achieve2.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 16.10.2012
-- source: Z:\achieve2.spt (256x256)

texinfo = createTextureInfoEx('achieve_base')
frames = 
{
  { dx=96.0, dy=143.0, u=0, v=0.06640625, cu=0.7460938, cv=0.9335938, w=191.0, h=239.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = nil
frames = nil
